zip_close
zip_entry_compressedsize
Zip Functions
PHP Manual

# zip_entry_close

Close a directory entry

### Description

bool zip_entry_close ( resource `$zip_entry` )

Closes the specified directory entry.

### Parameters

`zip_entry`

  A directory entry previously opened zip_entry_open.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- zip_entry_open
- zip_entry_read